# Orders

This resource represents the order details. The order is the request to receive payment from your customer.

 - [Orders](https://docs.glomopay.com/api-reference/openapi/orders/orders.md): Schema: #/components/schemas/Orders
 - [POST /orders](https://docs.glomopay.com/api-reference/openapi/orders/createorder.md): Create an order for checkout in one of two ways: - **Order without quote** — specify the amount, currency and payment methods inline (`Orders`). - **Order with quote** — pass a `quote_id` from `POST /
 - [GET /orders](https://docs.glomopay.com/api-reference/openapi/orders/getorders.md): Returns a list of your orders. The orders are returned sorted by creation date, with the most recent order appearing first.
 - [GET /orders/{id}](https://docs.glomopay.com/api-reference/openapi/orders/getorderbyid.md): Retrieve details of an order.
 - [PATCH /orders/{id}/update-rfi](https://docs.glomopay.com/api-reference/openapi/orders/updateorderrfi.md): Updates the RFI (Request for Information) document status for an order. This endpoint is used to submit required documents when an order is in 'action_required' status due to sanction screening.
